View Issue Details

IDProjectCategoryView StatusLast Update
0000426Rabbit Ranchers[All Projects] Bugpublic2018-08-04 07:40
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000426: The option to Prepare Food at an occupied oven appears while a rabbit is undergoing the cooking process
DescriptionA rabbit can be made stuck if you assign them to Prepare Food while food is being prepared at the same oven already while the cutscene for cooking occurs.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-15 04:27 rosemary-rabbit New Issue
2018-07-17 00:54 rainChu Category Unknown => Bug
2018-07-17 00:55 rainChu Status new => confirmed
2018-07-25 15:20 rainChu Assigned To => rainChu
2018-07-25 15:20 rainChu Status confirmed => assigned
2018-07-28 19:10 rainChu Status assigned => resolved
2018-07-28 19:10 rainChu Resolution open => fixed
2018-07-28 19:10 rainChu Fixed in Version => Alpha 3.2
2018-08-04 07:40 rainChu Target Version => Alpha 3.2